Issue 25528

Summary: Spacing is too big. one page -> three pages
Product: Writer Reporter: utomo99 <utomo.prawiro>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P5 (lowest) CC: caolanm, issues, mmeeks
Version: OOo 1.1.1bKeywords: oooqa
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
bug doc
none
bug doc 2
none
another spacing problems doc, 1 page opened as 3 pages on OOo because of spacing problems
none
this is screenshot at OOo, it is 3 pages because of the spacing really too big
none
screenshot at word xp only one page because spacing is normal
none
Another sample where can show same problems on OOo spacing too big none

Description utomo99 2004-02-16 03:14:35 UTC
Spacing is too big, some is correct
Comment 1 utomo99 2004-02-16 03:15:01 UTC
Created attachment 13168 [details]
bug doc
Comment 2 utomo99 2004-02-16 03:15:44 UTC
Created attachment 13169 [details]
bug doc 2
Comment 3 michael.ruess 2004-02-16 11:57:58 UTC
MRU->MMAHER: This is mainly fixed by issue 18687 in current OO 2.0 built. But
there is still one problem with the third paragraph. This one has top&bottom
Autospacing, while the other ones only have top Autospacing. But in WW for the
third para there's also a spacing displayed.
As long as OO Writer does not have a direct solution for Paragraph Autospacing,
will this special issue ever be fixable in the filter?
Comment 4 rblackeagle 2004-02-16 21:59:30 UTC
Could this be a problem with failure to set the (MS) compatibility options under
Tools > Options?  MS Word adds "space after" and "space before" to arrive a the
proper spacing.  It also puts the "space before" in frames and paragraphs at the
start of a page.  Writer uses the largest of "space after" and "space before" if
the compatibility option is not checked.  Writer also will ignore "space before"
where the entry is the first item on a page -- again, unless the compatibility
option is checked.

A further compatibility problem arises if "use printer metrics" is not checked
in Tools > Options, as MS Word uses printer metrics and OOo does not (makes for
easier transition to different printers).  To see the printer metrics in OOo
when it is not checked, you can use File > Page Preview.

See if this does not fix your problem.
Comment 5 Martin Hollmichel 2004-05-28 14:54:47 UTC
according to the announcement on releases
(http://www.openoffice.org/servlets/ReadMsg?list=releases&msgNo=7503) this issue
will be re-targeted to OOo Later.
Comment 6 utomo99 2004-06-19 05:44:33 UTC
Add Micahel meek in CC. and I will attach another sample of this problems, 
which still exist on OOo 1.1.2. 
one page doc became 3 pages when opened in OOo. or printed because of the 
spacing problems.

Michael, can you help, as this is targetted as OOo later ? Thanks
 
Comment 7 utomo99 2004-06-19 05:48:26 UTC
Created attachment 15994 [details]
another spacing problems doc, 1 page opened as 3 pages on OOo because of spacing problems
Comment 8 caolanm 2004-06-19 10:56:18 UTC
utomo99: I haven't looked at the new attachment, but one page -> three pages
sounds like a very different thing to this original problem which is a smaller
subtler difference.
Comment 9 utomo99 2004-06-19 11:28:37 UTC
Created attachment 15996 [details]
this is screenshot at OOo, it is 3 pages because of the spacing really too big
Comment 10 utomo99 2004-06-19 11:32:43 UTC
Created attachment 15997 [details]
screenshot at word xp only one page because spacing is normal
Comment 11 utomo99 2004-06-19 11:40:13 UTC
Utomo > Caolan:
please look at the screenshot. it is because of the spacing problems. I dont 
know if the reason is same or not with the previous doc. but it is same 
problems with the spacing. 
and it because of the number line is many it can causing 1 pages become 3 
pages on OOo. Tested on 1.1.2 final. and also when I print it also 3 pages as 
what I see in OOo. it can make people confuse/feel bad about OOo 
compatibility. 
I almost got simmiliar problems when copying things with number from Internet 
explorer to MS word XP, and save it. when open again in OOo it become too big 
the spacing, but on MS office it is OK/normal
Comment 12 utomo99 2004-06-21 04:53:07 UTC
Created attachment 16030 [details]
Another sample where can show same problems on OOo spacing too big
Comment 13 utomo99 2004-07-16 05:23:50 UTC
Hi Caolan, 
have you see the new screenshot which I attach. 
do you have any idea what is wrong, and maybe the patch ? 
Thanks
Comment 14 martin_maher 2005-05-05 10:31:38 UTC
mmaher->flr: Your's methinks
Comment 15 utomo99 2007-05-27 06:09:59 UTC
Spacing too bigs, causing one pages becomes 3 pages, but we have no news for 3 
years. 
I Hope it can be fixed. 
Thanks

 
Comment 16 utomo99 2007-12-20 18:31:37 UTC
Reminder of old issue.

or is the Issue 24195 can be fixed at the same times ?

Thanks
Comment 17 utomo99 2009-08-06 17:18:53 UTC
Old issue since 2004.
please have a look

Thanks
Comment 18 Rob Weir 2013-07-30 02:44:40 UTC
Reset assignee on issues not touched by assignee in more than 1000 days.